/* しっぽり明朝 */
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&family=Murecho:wght@100..900&family=New+Tegomin&family=Shippori+Mincho&family=Yuji+Syuku&display=swap");
/* 代表挨拶の名前用文字 */
@import url("https://fonts.googleapis.com/css2?family=Yuji+Mai&display=swap");
/* ページ全体をゴシック体に　　 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/* ---------------------------
----------  [新着情報] ---------
--------------------------- */
/* ===============================
  ▼ スクロールボックス全体のラッパー（外枠）
  中央寄せ＋横幅と上下余白をレスポンシブ対応
================================= */
.scrollBoxWrap {
  /* 上下の余白をclampで可変にして中央寄せ */
  margin: clamp(1px, 2.08vw, 30px) auto clamp(1px, 1.39vw, 20px) auto;

  /* 横幅を画面サイズに応じて可変（最大1000px） */
  width: clamp(1px, 69.44vw, 1000px);
}


/* ===============================
  ▼ タイトル部分のボックス
  背景色と文字サイズをレスポンシブ設定
================================= */
.scrollBox {
  margin: 0 auto;

  /* 文字サイズを画面幅に応じて変化 */
  font-size: clamp(1px, 1.11vw, 16px);

  /* 文字色 白 */
  color: #ffffff;
  /* 文字中央揃え */
  text-align: center;

  /* 枠線を可変サイズで指定 */
  border: clamp(1px, 0.21vw, 3px) solid #191e42;

  /* 背景色 */
  background-color: #191e42;
}


/* ===============================
  ▼ タイトル内のpタグ
  高さと縦中央揃え
================================= */
.scrollBox p {
  margin: 0;

  /* 高さをレスポンシブ対応 */
  height: clamp(1px, 2.78vw, 40px);

  /* line-heightを高さと同じにすることで縦中央に */
  line-height: clamp(1px, 2.78vw, 40px);
}


/* ===============================
  ▼ テキストエリア全体の背景
  Flexで中央配置
================================= */
.scrollBoxBack {
  /* 高さを可変に */
  height: clamp(1px, 6.46vw, 93px);

  background-color: #ebe9e9;

  /* 子要素を中央配置するためのFlex */
  display: flex;
  align-items: center;
}


/* ===============================
  ▼ 実際にスクロールするテキスト部分
================================= */
.scrollBoxText {
  margin: auto;
  /* 縦スクロール有効 */
  overflow-y: scroll;

  /* フォントサイズ可変 */
  font-size: clamp(1px, 1.04vw, 15px);

  /* 文字色 黒 */
  color: #000;
  /* 左揃え */
  text-align: left;

  background-color: #ffffff;

  /* 横幅をレスポンシブ対応 */
  width: clamp(1px, 67.36vw, 970px);

  /* 高さを固定してスクロール発生させる */
  height: clamp(1px, 5.76vw, 83px);

  /* 角丸 */
  border-radius: clamp(1px, 1.04vw, 15px);
}


/* ===============================
  ▼ スクロールバー非表示（Chrome系）
================================= */
.scrollBoxText::-webkit-scrollbar {
  display: none;
}


/* ===============================
  ▼ ニューステキストの左余白
================================= */
.scrollBoxText .news {
  margin-left: clamp(1px, 2.78vw, 40px);
}



/* ===================================================
  ▼ 750px以下（スマホ用）
=================================================== */
@media (max-width: 750px) {

  /* 外側背景の余白調整 */
  .scrollBoxWrapBack {
    background-color: #fff;

    /* 上下余白（※autoはpaddingに使えない） */
    padding: clamp(0px, 2.67vw, 20px);
  }


  /* 全体ラッパー */
  .scrollBoxWrap {
    margin: 0px auto;

    padding-top: clamp(0px, 2.67vw, 20px);
    padding-bottom: clamp(0px, 4vw, 30px);

    /* 横幅をスマホ用に狭く */
    width: clamp(0px, 88vw, 660px);

    background-color: #fff;
  }


  /* タイトル部分 */
  .scrollBox {
    margin: 0 auto;

    /* スマホでは文字を大きく */
    font-size: clamp(0px, 4vw, 30px);

    color: #ffffff;
    text-align: center;

    border: clamp(0px, 0.4vw, 3px) solid #191e42;
    background-color: #191e42;
  }


  /* タイトルの高さ調整 */
  .scrollBox p {
    margin: 0;

    height: clamp(0px, 6.4vw, 48px);
    line-height: clamp(0px, 6.4vw, 48px);
  }


  /* テキストエリアの高さを拡張 */
  .scrollBoxBack {
    height: clamp(0px, 16.93vw, 127px);
  }


  /* スクロール部分 */
  .scrollBoxText {
    font-size: clamp(0px, 3.2vw, 24px);

    width: clamp(0px, 85.33vw, 640px);
    height: clamp(0px, 14.67vw, 110px);

    border-radius: clamp(0px, 2.67vw, 20px);
  }


  /* スクロールバー非表示 */
  .scrollBoxText::-webkit-scrollbar {
    display: none;
  }


  /* ニュース部分の余白調整 */
  .scrollBoxText .news {
    margin-top: clamp(0px, 1.33vw, 10px);
    margin-left: clamp(0px, 5.33vw, 40px);
  }
}


/* ---------------------------
----------  [新着情報] ---------
--------------------------- */

/* ===============================
    ↓↓↓ HTML全体の設定 ↓↓↓
================================ */
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

/* ページ全体を固定幅でラップ */
/* #wrapper {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
} */
body {
  font-family: "Noto Sans JP", sans-serif;
  color: #272727;
  background-color: #f1f7fa;
}

/* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
/* ヘッダー固定 */
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 84px;
  background-color: #fff;
  z-index: 1000;
}

#company {
  scroll-margin-top: 150px;
}

/* PC用ヘッダー */
.pcHeader {
  display: flex;
  align-items: center;
  /* 中の要素をコンテンツ幅のいっぱいに */
  justify-content: space-between;
  padding: 0 20px;
  height: 100%;
}

/* PC用ナビ */
.pcNav ul {
  list-style: none;
  display: flex;
  gap: 20px;
  /* 改行させない */
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
}

.pcNav ul li a {
  display: block;
  white-space: nowrap;
  text-decoration: none;
  color: #191e42;
  font-size: 14px;
  transition: color 0.3s;
}

/* 画面幅900px以下で少し小さく表示 */
@media (max-width: 900px) {
  .pcNav ul li a {
    font-size: 12px;
  }
}

.pcNav ul li a:hover {
  color: #414da8;
}

/* ハンバーガーメニュー非表示 */
.nav {
  display: none;
}

/* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
/* ---------------------------
----------  [CONTACT] ---------
--------------------------- */
/* CONTACT全体 */
.CONTACT {
  background-color: #191e42;
  padding-top: 80px;
  color: #fff;
  text-align: center;
  width: 100%;
}

/* 見出し */
.CONTACThead {
  font-size: 40px;
  margin: 0;
  font-weight: 400;
}

/* お仕事のご依頼 */
.CONTACTsub {
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 2;
  opacity: 0.9;
}

/* ボタン全体 */
.CONTACTbtn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

/* 電話 */
.CONTACTtelpc {
  background: #191e42;
  text-decoration: none;
  /*リンクの下線を消す */
  display: inline-block;
}

/* スマホ用非表示 */
.CONTACTtelsp {
  display: none;
}

/* お問い合わせ */
.CONTACTlinkFormBtnPc {
  background: #191e42;
  text-decoration: none;
  /*リンクの下線を消す */
  display: inline-block;
}

/* スマホ用非表示 */
.CONTACTlinkFormBtnSp {
  display: none;
}

/* 採用情報 */
.CONTACTlinkRecruitBtnPc {
  background: #191e42;
  text-decoration: none;
  /*ここでリンクの下線を消す */
  display: inline-block;
}

/* スマホ用非表示 */
.CONTACTlinkRecruitBtnSp {
  display: none;
}

/* 縦に並べる */
.CONTACTlinks {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.insta img {
  margin-top: 30px;
  width: 80px;
  height: 80px;
}

/* フッター */
footer {
  background-color: #191e42;
  color: #fff;
  text-align: center;
}

/* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
.privacyPolicy {
  margin: 0;
  padding-top: 50px;
  padding-bottom: 5px;
}

/* 文字色 */
.privacyPolicy a {
  color: #fff;
  /* ホバーをなめらかに */
  transition: color 0.3s;
}

/* ホバーしたときの色 */
.privacyPolicy a:hover {
  color: #9db7ff;
}

/* コピーライト */
.copyright {
  font-size: 12px;
  margin: 0;
  padding-bottom: 30px;
}

/* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
/* ---------------------------
--------  [スマホ] --------
--------------------------- */
@media (max-width: 750px) {

  /* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
  /* ヘッダー固定 */
  header {
    height: 10vh;
  }

  main {
    margin: 0;
  }

  /* PCナビ非表示 */
  .pcNav {
    display: none;
  }

  /* ハンバーガー表示 */
  .nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  /* チェックボックス非表示 */
  .drawerHidden {
    display: none;
  }

  /* ---------------------------
  メニュー本体
--------------------------- */
  .navContent {
    position: fixed;
    top: 0;
    right: -280px;
    /* 初期は画面外 */
    width: 280px;
    height: 100vh;
    background: #191e42;
    transition: right 0.4s ease;
    z-index: 90;
    padding: 80px 24px;
    box-sizing: border-box;
  }

  /* チェックで右からスライドイン */
  #drawerInput:checked~.navContent {
    right: 0;
  }

  /* ---------------------------
  メニュー中身
--------------------------- */
  .navList {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .navItem {
    margin-bottom: 24px;
  }

  .navItem a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 0.05em;
  }

  /* ---------------------------
  ハンバーガーアイコン
--------------------------- */
  /* ハンバーガー開いたとき */
  .drawerOpen {
    position: fixed;
    top: 0;
    right: 0;
    width: 10vh;
    height: 10vh;
    cursor: pointer;
    z-index: 100;
    background: #191e42;
  }

  .drawerOpen span {
    position: absolute;
    top: 45%;
    right: 50%;
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 999px;
    transform: translate(50%, -50%);
    transition: transform 0.4s ease;
  }

  .drawerOpen span::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 999px;
    top: 10px;
    transition:
      transform 0.4s ease,
      top 0.4s ease;
  }

  /* X に変形 */
  #drawerInput:checked+.drawerOpen span {
    transform: translate(50%, -50%) rotate(45deg);
  }

  #drawerInput:checked+.drawerOpen span::before {
    top: 0;
    transform: rotate(-90deg);
  }

  /* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
  /* ---------------------------
----------  [CONTACT] ---------
--------------------------- */
  /* CONTACT全体 */
  .CONTACT {
    background-color: #191e42;
    padding-top: 5%;
    color: #fff;
    text-align: center;
    width: 100%;
  }

  .CONTACTwrap {
    margin: 0 5%;
  }

  /* 見出し */
  .CONTACThead {
    font-size: 10vw;
    margin: 0;
    font-weight: 400;
  }

  /* お仕事のご依頼 */
  .CONTACTsub {
    font-size: 4.2vw;
    margin: 2vh 3%;
    line-height: 2;
    opacity: 0.9;
  }

  /* ボタン全体 */
  .CONTACTbtn {
    display: flex;
    /* 縦にする */
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 7vw 0;
    gap: 3vh;
    width: 100%;
    height: auto;
  }

  /* 全てのボタン画像をレスポンシブに */
  .CONTACTbtn img,
  .CONTACTlinks img {
    width: 100%;
    /* 親リンクに合わせて幅を調整 */
    height: auto;
    /* 縦横比を保持 */
    display: block;
  }

  /* ----------  [ボタン達] --------- */
  /* PC非表示 */
  .CONTACTtelpc {
    display: none;
  }

  /* 電話 */
  .CONTACTtelsp {
    background: #191e42;
    text-decoration: none;
    /*ここでリンクの下線を消す */
    display: inline-block;
  }

  /* PC非表示 */
  .CONTACTlinkFormBtnPc {
    display: none;
  }

  /* お問い合わせ */
  .CONTACTlinkFormBtnSp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* PC非表示 */
  .CONTACTlinkRecruitBtnPc {
    display: none;
  }

  /* 採用情報 */
  .CONTACTlinkRecruitBtnSp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* 縦に並べる */
  .CONTACTlinks {
    display: flex;
    flex-direction: column;
    gap: 3vh;
  }

  .insta img {
    margin-top: clamp(0px, 1.33vw, 10px);
    width: clamp(0px, 12vw, 90px);
    height: clamp(0px, 12vw, 90px);
  }

  /* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
  /* フッター */
  footer {
    padding: 3vh 0;
  }

  .privacyPolicy {
    font-size: 3vw;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 5px;
  }

  /* 文字色 */
  .privacyPolicy a {
    color: #fff;
    /* ホバーをなめらかに */
    transition: color 0.3s;
  }

  /* ホバーしたときの色 */
  .privacyPolicy a:hover {
    color: #9db7ff;
  }

  /* コピーライト */
  .copyright {
    font-size: 3vw;
    margin: 0;
    padding-bottom: 0px;
  }


}

/* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
/* ===============================
    ↑↑↑ HTML全体の設定 ↑↑↑
================================ */

/* ===============================
    ↓↓↓ ヒーロー ↓↓↓
================================ */
.indexHero {
  height: 50vw;
  width: 100%;
  /* 親要素（子要素の基準） */
  position: relative;
  /* はみ出した部分は非表示 */
  overflow: hidden;
  margin: auto;
}

.indexHeroImgs {
  width: 100%;
}

/* ---------------------------
---  [ヒーローテキスト] ---
--------------------------- */
.indexHeroBox {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  z-index: 2;
}

.indexHeroText {
  position: absolute;
  width: 600px;
  margin-top: 9vh;
  margin-left: 10%;
  color: #fff;
  z-index: 2;
}

/* 安全を礎に,成長し続ける */
.heroMain {
  font-family: "Shippori Mincho", serif;
  font-size: 65px;
  font-weight: 600;
  line-height: 150%;
  margin: 0;
  padding-bottom: 3%;
  border-bottom: 3px solid #fff;
  white-space: nowrap;
}

/* 仲間と共に未来をつくる */
.heroSub {
  font-size: 24px;
  font-weight: 400;
  margin: 0;
  padding-top: 10px;
  white-space: nowrap;
}

/* 新築工事外部足場～ */
.heroTextpc {
  font-size: 16px;
  background-color: #141a3779;
  padding: 1% 2%;
  display: inline-block;
  white-space: nowrap;
}

@media (max-width: 1250px) {

  .indexHeroText {
    width: 330px;
  }

  /* 安全を礎に,成長し続ける */
  .heroMain {
    font-family: "Shippori Mincho", serif;
    font-size: 45px;
  }

  /* 仲間と共に未来をつくる */
  .heroSub {
    font-size: 18px;
  }

  /* 新築工事外部足場～ */
  .heroTextpc {
    font-size: 9px;
  }

}

/* SP非表示 */
.heroTextsp {
  display: none;
}

.slide {
  position: absolute;
  inset: 0;
  width: 150%;
  height: 150%;
  object-fit: cover;
  opacity: 0;
}

/* 表示中 */
.slide.active {
  opacity: 1;
}

/* ---------------------------
---  [ヒーローアニメーション] ---
--------------------------- */
/* フェードアウト中 */
.slide.fadeout {
  z-index: 3;
  animation: fadeOut 1.2s ease-out forwards;
}

/* 初回だけ静止 */
/* .slide.initial {
  opacity: 1;
  transform: translate(0, 0);
  animation: none;
  z-index: 2;
} */

/* 1枚目 */
.slide1.active:not(.initial) {
  animation:
    panLeftToRight 5s ease-out forwards,
    fadeIn 3s ease-out;
}

/* 2枚目 */
.slide2.active {
  animation:
    panBottomToTop 5s ease-out forwards,
    fadeIn 3s ease-out;
}

/* 3枚目 */
.slide3.active {
  animation:
    panLeftToRight 5s ease-out forwards,
    fadeIn 3s ease-out;
}

/* 4枚目 */
.slide4.active {
  animation:
    panTopToBottom 5s ease-out forwards,
    fadeIn 2s ease-out;
}

/* ---------- keyframes ---------- */
/* 右から左 */
@keyframes panRightToLeft {
  from {
    transform: translate3d(-2%, 0, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

/* 左から右 */
@keyframes panLeftToRight {
  from {
    transform: translate3d(-4%, 0, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

/* 下から上 */
@keyframes panBottomToTop {
  from {
    transform: translate3d(0, 4%, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

/* 上から下 */
@keyframes panTopToBottom {
  from {
    transform: translate3d(0, -6%, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

/* ===============================
    ↑↑↑ ヒーロー ↑↑↑
================================ */


/* ===============================
    ↓↓↓ 本文 ↓↓↓
================================ */
/* ---------------------------
----------  [ABOUT] ---------
--------------------------- */
.ABOUT {
  /* 親要素 */
  position: relative;
  width: 100%;
}

/* 背景の白帯 */
.ABOUT::before {
  content: "";
  /* 子要素 */
  position: absolute;
  /* 上に余白 */
  top: clamp(0px, 6.94vw, 100px);
  height: clamp(0px, 38.2vw, 550px);
  right: 0;
  width: 70%;
  background-color: #fff;
  z-index: -1;
}

.ABOUTwrap {
  position: relative;
  /* 最大幅 */
  max-width: 1440px;
  /* 中央寄せ */
  margin: 0 auto;
}

/* アバウトロゴ */
.ABOUTlogo {
  position: absolute;
  height: calc(230px + 100 * (65vw - 1440px) / 720);
  top: 2%;
  left: 0px;
  z-index: 3;
}

/* ABOUTの画像 */
.ABOUTImg {
  position: relative;
  width: 100%;
}

/* 画像 */
.ABOUTImg img {
  position: absolute;
  max-width: 470px;
  max-height: 470px;
  width: 32vw;
  height: 32vw;
}

/* 重なり下の画像（半透明） */
.ABOUTImg img:nth-child(1) {
  margin-top: clamp(0px, 4.5vw, 65px);
  margin-left: clamp(0px, 5.9vw, 85px);
  z-index: 1;
}

/* 重なり上の画像（半透明） */
.ABOUTImg img:nth-child(2) {
  margin-top: clamp(0px, 14.9vw, 215px);
  margin-left: clamp(0px, 15.3vw, 220px);
  z-index: 2;
}

/* テキスト */
.ABOUTtext {
  text-align: left;
  padding-top: clamp(0px, 10.4vw, 150px);
  padding-left: clamp(0px, 57.6vw, 830px);
  width: 30%;
}

/* 都内の現場をメインに作業しています。 */
.ABOUTtext .textS {
  font-size: clamp(0px, 1.4vw, 20px);
  margin: 0;
  padding-bottom: 4%;
  white-space: nowrap;
  /* 折り返すように */
  color: #191e42;
  font-weight: 500;
}

/* 鳶工事一式請負業 */
.ABOUTtext .textM {
  font-size: clamp(0px, 2.2vw, 32px);
  position: relative;
  margin-bottom: clamp(5px, 0.69vw, 10px);
  margin-top: 4%;
  color: #191e42;
  font-weight: 500;
}

/* 下のライン */
.ABOUTtext .textM::after {
  content: "";
  position: absolute;
  left: clamp(-20px, -1.4vw, -20px);
  bottom: clamp(-5px, -0.35vw, -5px);
  max-width: clamp(0px, 31.25vw, 450px);
  width: 125%;
  height: 1%;
  background: #272727;
}

/* SP非表示 */
.ABOUTtextsp {
  display: none;
}

/* ABOUTテキスト */
.ABOUTtextpc {
  white-space: nowrap;
  font-size: clamp(0px, 1.1vw, 16px);
  margin: 0;
  width: 80%;
  line-height: 2;
}

/* ボタン */
.ABOUTbtn {
  white-space: nowrap;
  display: inline-block;
  padding: clamp(0px, 1vw, 15px) clamp(0px, 2vw, 30px);
  background: #1b2b4b;
  color: #fff;
  border-radius: 8px;
  text-decoration: none;
  font-size: clamp(0px, 1.25vw, 18px);
  text-align: center;
  margin: clamp(0px, 2vw, 30px) clamp(0px, 6.9vw, 100px);
  transition: background-color 0.3s ease;
}

/* ホバーしたとき */
.ABOUTbtn:hover {
  background: #30397e;
}

/* ---------------------------
----------  [WORK] ---------
--------------------------- */
.WORK {
  position: relative;
  width: 100%;
  margin-top: clamp(0px, 18.06vw, 260px);
}

/* 背景の白帯 */
.WORK::before {
  content: "";
  position: absolute;
  top: clamp(0px, 6.94vw, 100px);
  height: clamp(0px, 38.2vw, 550px);
  left: 0;
  width: 70%;
  background-color: #fff;
  z-index: -1;
}

.WORKwrap {
  position: relative;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

/* アバウトロゴ */
.WORKlogo {
  position: absolute;
  height: calc(230px + 100 * (65vw - 1440px) / 720);
  top: 1%;
  right: 0px;
  z-index: 3;
}

/* ABOUTの画像 */
.WORKImg {
  position: relative;
  width: 100%;
}

/* 画像 */
.WORKImg img {
  position: absolute;
  width: clamp(0px, 32.6vw, 470px);
  height: clamp(0px, 32.6vw, 470px);
}

/* 重なり下の画像（半透明） */
.WORKImg img:nth-child(1) {
  margin-top: clamp(0px, 4.51vw, 65px);
  margin-left: clamp(0px, 61.1vw, 880px);
  z-index: 1;
}

/* 重なり上の画像 */
.WORKImg img:nth-child(2) {
  margin-top: clamp(0px, 14.93vw, 215px);
  margin-left: clamp(0px, 51.39vw, 740px);
  z-index: 2;
}

/* テキスト */
.WORKtext {
  text-align: left;
  padding-top: clamp(0px, 15.28vw, 220px);
  padding-left: 10%;
  width: 30%;
}

/* 都内の現場をメインに作業しています。 */
.WORKtext .textS {
  font-size: clamp(0px, 1.39vw, 20px);
  margin: 0;
  padding-bottom: 4%;
  white-space: nowrap;
  color: #191e42;
  font-weight: 500;
}

/* 鳶工事一式請負業 */
.WORKtext .textM {
  font-size: clamp(20px, 2.22vw, 32px);
  position: relative;
  margin-bottom: clamp(5px, 0.69vw, 10px);
  margin-top: 4%;
  color: #191e42;
  font-weight: 500;
}

.WORKtext .textM::after {
  content: "";
  position: absolute;
  left: clamp(-20px, -1.39vw, -20px);
  bottom: clamp(-5px, -0.35vw, -5px);
  max-width: clamp(200px, 31.25vw, 450px);
  width: 125%;
  height: 1%;
  background: #272727;
}

.WORKtextsp {
  display: none;
}

/* ABOUTテキスト */
.WORKtextpc {
  white-space: nowrap;
  font-size: clamp(0px, 1.11vw, 16px);
  margin: 0;
  width: 80%;
  line-height: 2;
}

/* ボタン */
.WORKbtn {
  white-space: nowrap;
  display: inline-block;
  padding: clamp(0px, 1.04vw, 15px) clamp(0px, 3.47vw, 50px);
  background: #1b2b4b;
  color: #fff;
  border-radius: 8px;
  text-decoration: none;
  font-size: clamp(0px, 1.25vw, 18px);
  text-align: center;
  margin: clamp(0px, 2.08vw, 30px) clamp(0px, 6.94vw, 100px);
  transition: background-color 0.3s ease;
}

/* ホバーしたとき */
.WORKbtn:hover {
  background: #30397e;
}

/* ---------------------------
----------  [RECRIUT] ---------
--------------------------- */
.RECRUIT {
  /* 親要素 */
  position: relative;
  width: 100%;
  margin-top: clamp(0px, 20.14vw, 290px);
}

/* 背景の白帯 */
.RECRUIT::before {
  content: "";
  /* 子要素 */
  position: absolute;
  /* 上に余白 */
  top: clamp(0px, 6.94vw, 100px);
  /* 背景サイズ */
  height: clamp(0px, 38.2vw, 550px);
  right: 0;
  width: 70%;
  background-color: #fff;
  z-index: -1;
}

.RECRUITwrap {
  position: relative;
  max-width: 1440px;
  /* 最大幅 */
  margin: 0 auto;
  /* 中央寄せ */
}

/* アバウトロゴ */
.RECRUITlogo {
  position: absolute;
  height: calc(230px + 100 * (65vw - 1440px) / 720);
  top: 2%;
  left: 0px;
  z-index: 3;
}

/* ABOUTの画像 */
.RECRUITImg {
  position: relative;
  width: 100%;
}

/* 画像 */
.RECRUITImg img {
  position: absolute;
  width: clamp(0px, 32.6vw, 470px);
  height: clamp(0px, 32.6vw, 470px);
}

/* 重なり下の画像（半透明） */
.RECRUITImg img:nth-child(1) {
  margin-top: clamp(0px, 4.51vw, 65px);
  margin-left: clamp(0px, 5.9vw, 85px);
  z-index: 1;
}

/* 重なり上の画像（半透明） */
.RECRUITImg img:nth-child(2) {
  margin-top: clamp(0px, 14.93vw, 215px);
  margin-left: clamp(0px, 15.28vw, 220px);
  z-index: 2;
}

/* テキスト */
.RECRUITtext {
  text-align: left;
  padding-top: clamp(0px, 13.89vw, 200px);
  padding-left: clamp(0px, 57.64vw, 830px);
  width: 30%;
}

/* 都内の現場をメインに作業しています。 */
.RECRUITtext .textS {
  font-size: clamp(0px, 1.39vw, 20px);
  margin: 0;
  padding-bottom: 4%;
  white-space: nowrap;
  color: #191e42;
  font-weight: 500;
}

/* 鳶工事一式請負業 */
.RECRUITtext .textM {
  font-size: clamp(0px, 2.22vw, 32px);
  position: relative;
  margin-bottom: clamp(5px, 0.69vw, 10px);
  margin-top: 4%;
  color: #191e42;
  font-weight: 500;
}

.RECRUITtext .textM::after {
  content: "";
  position: absolute;
  left: clamp(-20px, -1.39vw, -20px);
  bottom: clamp(-5px, -0.35vw, -5px);
  max-width: clamp(200px, 31.25vw, 450px);
  width: 125%;
  height: 1%;
  background: #272727;
}

.RECRUITtextsp {
  display: none;
}

/* ABOUTテキスト */
.RECRUITtextpc {
  white-space: nowrap;
  font-size: clamp(0px, 1.11vw, 16px);
  margin: 0;
  width: 80%;
  line-height: 2;
}

/* ボタン */
.RECRUITbtn {
  white-space: nowrap;
  display: inline-block;
  padding: clamp(0px, 1.04vw, 15px) clamp(0px, 3.47vw, 50px);
  background: #1b2b4b;
  color: #fff;
  border-radius: 8px;
  text-decoration: none;
  font-size: clamp(0px, 1.25vw, 18px);
  text-align: center;
  margin: clamp(0px, 2.08vw, 30px) clamp(0px, 6.94vw, 100px);
  transition: background-color 0.3s ease;
}

/* ホバーしたとき */
.RECRUITbtn:hover {
  background: #30397e;
}

/* ---------------------------
----------  [MESSAGE] ---------
--------------------------- */
/* MESSAGE 全体 */
.MESSAGE {
  background: #fff;
  margin-top: clamp(150px, 20.83vw, 300px);
  padding-top: 0px;
  padding-bottom: clamp(70px, 9.72vw, 140px);
  text-align: center;
}

/* メッセージコンテナ */
.MESSAGEtextBox {
  max-width: 100%;
  width: clamp(750px, 83.33vw, 1200px);
  margin: auto;
  text-align: center;
}

.MESSAGElabelpc1 {
  font-size: clamp(24px, 3.33vw, 48px);
  display: inline-block;
  transform: scaleY(0.9);
  color: #191e4299;
  width: 100%;
  text-align: left;
  margin: 0;
  padding-top: clamp(50px, 6.94vw, 100px);
}

.MESSAGElabelpc2 {
  font-size: clamp(8px, 1.11vw, 16px);
  color: #191e42;
  width: 100%;
  text-align: left;
  margin-top: -1%;
}

.MESSAGElabelsp {
  display: none;
}

.MESSAGEtextRap {
  width: 100%;
  margin-top: 4%;
  padding: 4% 6% 1% 6%;
  text-align: left;
  border: 1px solid #191e42;
  box-sizing: border-box;
}

/* チームで支える現場力 */
.MESSAGEtitle {
  font-size: clamp(12px, 1.67vw, 24px);
  font-weight: 600;
  margin: 0 auto;
  width: 100%;
  color: #272727;
}

.MESSAGEtext summary {
  display: none;
}

/* 本文 */
.MESSAGEtextPc {
  font-size: clamp(8px, 1.11vw, 16px);
  font-weight: 500;
  line-height: 1.5;
  color: #272727;
  margin-top: 3%;
}

.MESSAGEtext {
  display: none;
}

/* 署名 */
.MESSAGEmame {
  margin-top: clamp(20px, 2.78vw, 40px);
  margin-bottom: clamp(10px, 1.39vw, 20px);
  text-align: right;
  font-family: "Yuji Mai", serif;
}

.MESSAGEmame p {
  line-height: 1.3;
  font-size: clamp(0px, 2.5vw, 23px);
  margin: 0;
}

/* ---------------------------
----------  [COMPANY] ---------
--------------------------- */
.COMPANY {
  background-color: #fff;
  padding-bottom: clamp(40px, 5.56vw, 80px);
  text-align: center;
  margin: 0;
}

.COMPANYlabelpc {
  margin: 0;
  height: clamp(195px, 27.08vw, 390px);
}

.COMPANYlabelsp {
  display: none;
}

.COMPANYlabel {
  display: none;
}

.COMPANYtext {
  font-size: clamp(12px, 1.67vw, 24px);
  line-height: 1.8;
  text-align: center;
  margin: clamp(25px, 3.47vw, 50px) 0;
}

/* 会社概要 */
.COMPANYwrap {
  display: flex;
  gap: clamp(2%, 0.83vw, 4%);
  width: clamp(600px, 83.33vw, 1200px);
  margin: auto;
  justify-content: space-between;
}

/* 表 */
.COMPANYtable {
  width: clamp(330px, 45.83vw, 660px);
  height: clamp(135px, 18.75vw, 270px);
  border-collapse: collapse;
}

.addressSp {
  display: none;
}

.kyokaSp {
  display: none;
}

.COMPANYtable th,
.COMPANYtable td {
  font-size: clamp(8px, 1.11vw, 16px);
  border: 2px solid #272727;
  padding: 1%;
  background: #ffffff;
  text-align: left;
}

.COMPANYtable td {
  width: clamp(275px, 38.19vw, 550px);
  text-align: left;
  font-weight: normal;
}

.COMPANYtable th {
  width: clamp(57px, 8vw, 115px);
  background: #f1f7fa;
  text-align: left;
  font-weight: normal;
}

/* マップ */
.COMPANYmap {
  height: clamp(135px, 18.75vw, 270px);
  width: clamp(235px, 32.64vw, 470px);
  margin-top: 0px;
}

.COMPANYmap iframe {
  border: none;
}

@media (max-width: 750px) {

  .logo img {
    width: clamp(200px, 34.67vw, 260px);
  }

  /* ===============================
    ↓↓↓ ヒーロー ↓↓↓
================================ */
  .indexHero {
    min-height: 790px;
    height: 90%;
    width: 100%;
    /* 親要素（子要素の基準） */
    position: relative;
    /* はみ出した部分は非表示 */
    overflow: hidden;
    margin: auto;
  }

  .indexHeroImgs {
    width: 100%;
  }

  /* ---------------------------
---  [ヒーローテキスト] ---
--------------------------- */
  .indexHeroBox {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    max-width: 750px;
    width: 100%;
    margin: 0;
    padding: 5%;
    z-index: 2;
    box-sizing: border-box;
  }

  .indexHeroWrap {
    width: 100%;
  }

  .indexHeroText {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: 32vh;
    margin-left: 5vw;
    color: #fff;
    z-index: 2;
  }

  /* 安全を礎に,成長し続ける */
  .heroMain {
    font-family: "Shippori Mincho", serif;
    font-size: 12vw;
    font-weight: 700;
    line-height: 150%;
    margin: 0;
    padding-bottom: 3%;
    border-bottom: 3px solid #fff;
    display: inline-block;
  }

  /* 仲間と共に未来をつくる */
  .heroSub {
    font-size: 5.4vw;
    font-weight: 600;
    margin: 0;
    padding-top: 10px;
  }

  /* 新築工事外部足場～ */
  .heroTextpc {
    display: none;
  }

  /* SP非表示 */
  .heroTextsp {
    font-size: 3.9vw;
    background-color: #141a3779;
    padding: 1% 2%;
    display: inline-block;
  }

  .slide {
    position: absolute;
    inset: 0;
    width: 150%;
    height: 150%;
    object-fit: cover;
    opacity: 0;
  }

  /* 表示中 */
  .slide.active {
    opacity: 1;
  }

  /* ---------------------------
----------  [ABOUT] ---------
--------------------------- */
  .ABOUT {
    /* 親要素 */
    position: relative;
    padding-bottom: 5%;
  }

  /* 背景の白帯 */
  .ABOUT::before {
    content: "";
    /* 子要素 */
    position: absolute;
    /* 上に余白 */
    top: 0%;
    /* 背景サイズ */
    height: 100%;
    right: 0;
    width: 100%;
    background-color: #fff;
    background: linear-gradient(to bottom,
        rgba(255, 255, 255, 1) 0%,
        rgba(255, 255, 255, 1) 60%,
        rgba(255, 255, 255, 0) 100%);
    z-index: -1;
  }

  .ABOUTwrap {
    position: relative;
    width: 100%;
    padding: 4% 7%;
    max-width: 750px;
    /* 最大幅 */
    margin: 0;
    /* 中央寄せ */
    box-sizing: border-box;
  }

  /* アバウトロゴ */
  .ABOUTlogo {
    position: absolute;
    width: 60%;
    height: auto;
    top: 19%;
    left: auto;
    right: 0;
    right: 7%;
    z-index: 3;
  }

  /* ABOUTの画像 */
  .ABOUTImg {
    position: relative;
    width: 100%;
  }

  /* 画像 */
  .ABOUTImg img {
    position: absolute;
    width: 80%;
    height: auto;
  }

  /* 重なり下の画像（半透明） */
  .ABOUTImg img:nth-child(1) {
    margin-top: 25%;
    margin-left: 0%;
    z-index: 1;
  }

  /* 重なり上の画像（半透明） */
  .ABOUTImg img:nth-child(2) {
    right: 0;
    margin-top: 58%;
    margin-left: 0%;
    z-index: 2;
  }

  /* テキスト */
  .ABOUTtext {
    text-align: left;
    padding-top: 0%;
    padding-left: 0%;
    width: 100%;
  }

  /* 都内の現場をメインに作業しています。 */
  .ABOUTtext .textS {
    position: relative;
    font-size: 4.4vw;
    font-weight: 600;
    margin: 0;
    padding-bottom: 0%;
    white-space: nowrap;
    display: inline-block;
    color: #272727;
  }

  /* 鳶工事一式請負業 */
  .ABOUTtext .textM {
    font-size: 6vw;
    font-weight: 600;
    position: relative;
    margin-bottom: 10px;
    margin-top: 0%;
    color: #191e42;
  }

  .ABOUTtext .textS::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 100%;
    /* 文字の上 */
    margin-bottom: 6px;
    /* 線と文字の距離 */
    width: 96%;
    /* 文字ブロック幅 */
    height: 2px;
    /* 線の太さ */
    background: #272727;
  }

  .ABOUTtext .textM::after {
    display: none;
  }

  .ABOUTtextpc {
    display: none;
  }

  .ABOUTtextsp {
    margin-top: 133%;
    display: block;
    font-size: 4.4vw;
    line-height: 2;
    color: #272727;
  }

  /* ボタン */
  .ABOUTbtn {
    display: block;
    padding: 3.5% 9%;
    background: #1b2b4b;
    color: #fff;
    border-radius: 8px;
    text-decoration: none;
    width: fit-content;
    font-size: clamp(1rem, 4.5vw, 2.5rem);
    font-weight: 500;
    margin: 8% auto 0 auto;
    transition: background-color 0.3s ease;
  }

  /* ホバーしたとき */
  .ABOUTbtn:hover {
    background: #30397e;
  }

  /* ---------------------------
----------  [WORK] ---------
--------------------------- */

  .WORK {
    /* 親要素 */
    position: relative;
    padding-bottom: 5%;
    margin: 0;
  }

  /* 背景の白帯 */
  .WORK::before {
    content: "";
    /* 子要素 */
    position: absolute;
    /* 上に余白 */
    top: 0%;
    /* 背景サイズ */
    height: 100%;
    right: 0;
    width: 100%;
    background-color: #fff;
    background: linear-gradient(to bottom,
        rgba(255, 255, 255, 1) 0%,
        rgba(255, 255, 255, 1) 60%,
        rgba(255, 255, 255, 0) 100%);
    z-index: -1;
  }

  .WORKwrap {
    position: relative;
    width: 100%;
    padding: 4% 7%;
    max-width: 750px;
    /* 最大幅 */
    margin: 0;
    /* 中央寄せ */
    box-sizing: border-box;
  }

  /* アバウトロゴ */
  .WORKlogo {
    position: absolute;
    width: 60%;
    height: auto;
    top: 24.5%;
    left: auto;
    right: 0;
    right: 7%;
    z-index: 3;
  }

  /* ABOUTの画像 */
  .WORKImg {
    position: relative;
    width: 100%;
  }

  /* 画像 */
  .WORKImg img {
    position: absolute;
    width: 80%;
    height: auto;
  }

  /* 重なり下の画像（半透明） */
  .WORKImg img:nth-child(1) {
    margin-top: 33%;
    margin-left: 0%;
    z-index: 1;
  }

  /* 重なり上の画像（半透明） */
  .WORKImg img:nth-child(2) {
    right: 0;
    margin-top: 66%;
    margin-left: 0%;
    z-index: 2;
  }

  /* テキスト */
  .WORKtext {
    text-align: left;
    padding-top: 0%;
    padding-left: 0%;
    width: 100%;
  }

  /* 都内の現場をメインに作業しています。 */
  .WORKtext .textS {
    position: relative;
    font-size: 4.4vw;
    font-weight: 600;
    margin: 0;
    padding-bottom: 0%;
    white-space: nowrap;
    display: inline-block;
    color: #272727;
  }

  .WORKtext .textS::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 100%;
    /* 文字の上 */
    margin-bottom: 6px;
    /* 線と文字の距離 */
    width: 96%;
    /* 文字ブロック幅 */
    height: 2px;
    /* 線の太さ */
    background: #272727;
  }

  /* 鳶工事一式請負業 */
  .WORKtext .textM {
    font-size: 6vw;
    font-weight: 600;
    position: relative;
    margin-bottom: 10px;
    margin-top: 0%;
    color: #191e42;
  }

  .WORKtext .textM::after {
    display: none;
  }

  .WORKtextpc {
    display: none;
  }

  .WORKtextsp {
    margin-top: 133%;
    display: block;
    font-size: 4.4vw;
    line-height: 2;
    color: #272727;
  }

  .WORKtext .WORKbtn {
    display: block;
    padding: 3.5% 14%;
    background: #1b2b4b;
    color: #fff;
    border-radius: 8px;
    text-decoration: none;
    width: fit-content;
    font-size: clamp(1rem, 4.5vw, 2.5rem);
    font-weight: 500;
    letter-spacing: 0.3em;
    margin: 8% auto 0 auto;
    transition: background-color 0.3s ease;
  }

  /* ホバーしたとき */
  .WORKbtn:hover {
    background: #30397e;
  }

  /* ---------------------------
----------  [RECRUIT] ---------
--------------------------- */

  .RECRUIT {
    /* 親要素 */
    position: relative;
    padding-bottom: 5%;
    margin: 0;
  }

  /* 背景の白帯 */
  .RECRUIT::before {
    content: "";
    /* 子要素 */
    position: absolute;
    /* 上に余白 */
    top: 0%;
    /* 背景サイズ */
    height: 100%;
    right: 0;
    width: 100%;
    background-color: #fff;
    background: linear-gradient(to bottom,
        rgba(255, 255, 255, 1) 0%,
        rgba(255, 255, 255, 1) 60%,
        rgba(255, 255, 255, 0) 100%);
    z-index: -1;
  }

  .RECRUITwrap {
    position: relative;
    width: 100%;
    padding: 4% 7%;
    max-width: 750px;
    /* 最大幅 */
    margin: 0;
    /* 中央寄せ */
    box-sizing: border-box;
  }

  /* アバウトロゴ */
  .RECRUITlogo {
    position: absolute;
    width: 60%;
    height: auto;
    top: 24.5%;
    left: auto;
    right: 0;
    right: 7%;
    z-index: 3;
  }

  /* ABOUTの画像 */
  .RECRUITImg {
    position: relative;
    width: 100%;
  }

  /* 画像 */
  .RECRUITImg img {
    position: absolute;
    width: 80%;
    height: auto;
  }

  /* 重なり下の画像（半透明） */
  .RECRUITImg img:nth-child(1) {
    margin-top: 33%;
    margin-left: 0%;
    z-index: 1;
  }

  /* 重なり上の画像（半透明） */
  .RECRUITImg img:nth-child(2) {
    right: 0;
    margin-top: 66%;
    margin-left: 0%;
    z-index: 2;
  }

  /* テキスト */
  .RECRUITtext {
    text-align: left;
    padding-top: 0%;
    padding-left: 0%;
    width: 100%;
  }

  /* 都内の現場をメインに作業しています。 */
  .RECRUITtext .textS {
    position: relative;
    font-size: 4.4vw;
    font-weight: 600;
    margin: 0;
    padding-bottom: 0%;
    white-space: nowrap;
    display: inline-block;
    color: #272727;
  }

  .RECRUITtext .textS::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 100%;
    /* 文字の上 */
    margin-bottom: 6px;
    /* 線と文字の距離 */
    width: 96%;
    /* 文字ブロック幅 */
    height: 2px;
    /* 線の太さ */
    background: #272727;
  }

  /* 鳶工事一式請負業 */
  .RECRUITtext .textM {
    font-size: 6vw;
    font-weight: 600;
    position: relative;
    margin-bottom: 10px;
    margin-top: 0%;
    color: #191e42;
  }

  .RECRUITtext .textM::after {
    display: none;
  }

  .RECRUITtextpc {
    display: none;
  }

  .RECRUITtextsp {
    margin-top: 133%;
    display: block;
    font-size: 4.4vw;
    line-height: 2;
    color: #272727;
  }

  .RECRUITtext .RECRUITbtn {
    display: block;
    padding: 3.5% 14%;
    background: #1b2b4b;
    color: #fff;
    border-radius: 8px;
    text-decoration: none;
    width: fit-content;
    font-size: clamp(1rem, 4.5vw, 2.5rem);
    font-weight: 500;
    letter-spacing: 0.3em;
    margin: 8% auto 0 auto;
    transition: background-color 0.3s ease;
  }

  /* ホバーしたとき */
  .RECRUITbtn:hover {
    background: #30397e;
  }

  /* ---------------------------
----------  [MESSAGE] ---------
--------------------------- */
  /* MESSAGE 全体 */
  .MESSAGE {
    background: #f1f7fa;
    margin-top: 0;
    padding-top: 0px;
    padding-bottom: 0%;
    text-align: center;
  }

  /* メッセージコンテナ */
  .MESSAGEtextBox {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  .MESSAGElabelpc1 {
    display: none;
  }

  .MESSAGElabelpc2 {
    display: none;
  }

  .MESSAGElabelsp {
    display: block;
    width: 100%;
  }

  .MESSAGEtextRap {
    width: 100%;
    margin-top: 0%;
    padding: 4% 6% 6% 6%;
    text-align: left;
    border: 0px solid #191e42;
    background-color: #fff;
    box-sizing: border-box;
  }

  /* チームで支える現場力 */
  .MESSAGEtitle {
    font-size: clamp(1rem, 5vw, 3rem);
    font-weight: 600;
    margin: 0 auto;
    width: 100%;
    color: #191e42;
  }

  /* 本文 */
  .MESSAGEtextPc {
    display: none;
  }

  .MESSAGEtext {
    font-size: clamp(1rem, 4vw, 2rem);
    font-weight: 400;
    line-height: 1.5;
    color: #272727;
    margin-top: 3%;
    display: block;
  }

  .MESSAGEtext summary {
    display: list-item;
    cursor: pointer;
    list-style: none;
    text-align: center;
  }

  summary img {
    width: clamp(0px, 8vw, 60px);
    height: auto;
  }

  /* 署名 */
  .MESSAGEmame {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: right;

    font-family: "Yuji Mai", serif;
  }

  .MESSAGEmame p {
    line-height: 1.3;
    font-size: clamp(0.5rem, 4vw, 2rem);
    margin: 0;
  }

  /* ---------------------------
----------  [COMPANY] ---------
--------------------------- */
  .COMPANY {
    background-color: #fff;
    padding-bottom: 80px;
    text-align: center;
    margin: 0;
  }

  .COMPANYlabelsp {
    width: 100%;
    display: block;
  }

  .COMPANYlabel {
    margin-top: 10%;
    width: 100%;
    display: block;
  }

  .COMPANYlabelpc {
    display: none;
  }

  .COMPANYlabel {
    background-image: none;
    padding: 0;
    background-color: #f1f7fa;
  }

  .COMPANYlabel1 {
    font-size: clamp(5rem, 11vw, 10rem);
    color: #191e4299;
    width: 100%;
    text-align: center;
    margin: 0;
    padding-top: 2%;
    border-top: 3px solid #474d77b2;
    z-index: -1;
  }

  .COMPANYlabel2 {
    font-size: clamp(1rem, 5vw, 3rem);
    color: #191e42;
    width: 100%;
    text-align: center;
    margin-top: -4%;
    margin-bottom: 0;
    padding-bottom: 5%;
    font-weight: 600;
    border-bottom: 3px solid #474d77;
  }

  .COMPANYtextBox {
    margin: 0 6%;
  }

  .COMPANYtext {
    font-size: clamp(1rem, 4vw, 2rem);
    line-height: 1.8;
    text-align: left;
    margin: 5% 0 9% 0;
  }

  /* 会社概要 */
  .COMPANYwrap {
    display: flex;
    flex-direction: column;
    gap: 4%;
    max-width: 800px;
    width: 100%;
    margin: auto;
    align-items: flex-start;
  }

  /* 表 */
  .COMPANYtable {
    width: 100%;
    height: 270px;
    border-collapse: collapse;
  }

  .addressPc {
    display: none;
  }

  .kyokaPc {
    display: none;
  }

  .addressSp {
    display: block;
  }

  .kyokaSp {
    display: block;
  }

  .COMPANYtable th,
  .COMPANYtable td {
    white-space: nowrap;
    font-size: clamp(0.7rem, 3vw, 3rem);
    border: 1px solid #272727;
    padding: 1%;
    background: #ffffff;
    text-align: left;
  }

  .COMPANYtable th {
    width: 20%;
    background: #f1f7fa;
    text-align: left;
    font-weight: normal;
  }

  /* マップ */
  .COMPANYmap {
    width: 100%;
    height: 380px;
    margin-top: 8%;
  }

  .COMPANYmap iframe {
    border: none;
  }

  /* ===============================
    ↑↑↑ 本文 ↑↑↑
================================ */
}